/* 
   Localizable.strings
   Afficheur

   Created by kichi on 09/03/09.
   Copyright 2009 Katsuhiko Ichinose. All rights reserved.
 */

/* Rate limt of Twitter */
"Warning"					= "Warning";
"RateLimit"					= "%d requests (limit: %d)";
"WarningRateLimit"			= "The interval setting will use %d API requests per hour, but only %d requests per hour are allowed by Twitter.\nIt is recommended to modify the intervals not to exceed the API limit.\nPlease confirm the account setting of Twitter.";

/* emoji */
"emoji"						= "emoji";
"docomo"					= "docomo";
"au"						= "au";
"SoftBank"					= "SoftBank";
"Jaiku"						= "Jaiku";
"Clear Jaiku Icon"			= "Click to Clear icon";

/* Jabber/XMPP */
"IM"						= "IM";

/* Grab */
"Safari"					= "Safari";
"Firefox"					= "Firefox";
"iTunes"					= "iTunes";

/* Preferences */
"NeverInterval"				= "Never";
"60 seconds"				= "60 seconds";
"90 seconds"				= "90 seconds";
"2 minutes"					= "2 minutes";
"3 minutes"					= "3 minutes";
"5 minutes"					= "5 minutes";
"10 minutes"				= "10 minutes";
"15 minutes"				= "15 minutes";
"30 minutes"				= "30 minutes";
"60 minutes"				= "60 minutes";

"General"					= "General";
"Hot Key"					= "Hot Key";
"Account"					= "Account";
"Keywords"					= "Keywords";
"Suggestions"				= "Suggestions";
"Appearances"				= "Appearances";

"API Key"					= "API Key";

/* Predicate */
"filter service"			= "service %@";
"filter channel"			= "channel %@";
"filter user"				= "user ";
"filter thread"				= "thread ";
"filters in "				= "Filters in %@";
"release filters of "		= "Release filtering of %@";
